求助:USB6002问题

bjx1874 4个月前 280次点击 来自 问答

image

装了DAQ9.8,Labview2013

2 条回复
Confidante 4个月前

安装驱动啊,配有光盘的。。。

Zoe 3周前

NI官网上下载相关驱动,目前来看可能是您安装的驱动版本较低,和电脑中的LABview版本不匹配,可以尝试安装13.0及以上版本的驱动


©2017 Powered by LabVIEW社区 - To Be Better
Any questions please contact us:confidante@labview.help